Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 16:36:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi where is my package? 

It said it couldn’t be delivered at 9pm! I marked my address as an office so why would you deliver at 9pm? Please deliver urgently today - I wouldn’t have ordered this from you if I had known it would be such a disaster trying to get delivery. No one even called me?

Sent from my iPhone

> On 22 Aug 2022, at 12:25, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9583189852 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Melissa Bremner, your order number is 9583189852.
> The tracking number is FP082222002151.
> Order shipping to 
> MELISSA BREMNER
> AL HABTOOR BUSINESS TOWER
> OFFICE 1501, 15TH FLOOR
> Dubai, United Arab Emirates 
> Mobile: +971 585352844
> Payment Method: 
> MELISSA BREMNER
> xxxx xxxx xxxx 1027
> Order DetailsConsignment Number: 88888001328320220822
> Item
> Description
> Shipped Quantity
>  
> LIFESTYLE 
> Colab Paradise Fragrance Dry Shampoo - 200 ml 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4765874